<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Relations\BelongsTo;


/**
 * @property Good $good
 */
class GoodsItem extends Base
{
    public $fillable = [
        'item_id', 'brand', 'color_name', 'sell_point', 'specifications', 'shop_url', 'product_images', 'images',
        'product_infos', 'app_introduce', 'applet_introduce'
    ];
    public function Good () : BelongsTo{
        return $this->belongsTo(Good::class, 'item_id', 'itemid');
    }
}
